Subject: Ticket Assigned - Re: Your order number 4560500097 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 07:41:01 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 4560500097 is ready for collection I have told them to cancel this order and refund money to my card on 8 emails.

I dont want this item. I need money to be refunded.

Sent from Android Phone Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, May 16, 2021 1:19:38 AM
To: Safuvan Pnm <[email-masked]>
Subject: Your order number 4560500097 is ready for collection

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

Your order is ready for collection.

Hi Safuvan Pnm, thank you for placing your order via Click & Collect.
Here's what you need to do next:

1

Drop in to our store
Head to the following Click & Collect collection point.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Splash (Centrepoint), Dar Al Salam Mall, Abu Hamour
Address :

Dar Al Salam Mall, Abu Hamour, First Floor, Abu Hamour, Doha, Qatar
Phone Number: 974-55708954

Working hours :

Saturday - Thursday(10AM-12AM), Friday(1PM-12AM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Dar%20Al%20Salam%20Mall,%20Abu%20Hamour,%20First%20Floor,%20Doha,%20Wadi%20Bu%20Ejthaya,%20Abu%20Hamour,%20Qatar?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>

Payment Method:

[visa]

xxxx xxxx xxxx 8181
Safuvan Puthiya Maliyekkl

2

Confirm your identity
Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your ID or passport.

3

Collect your order
An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

[Order Code: 4560500097]
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Shipment #1

Status:Ready for Collection

Consignment #88881001008920210514

Items

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5010073-MANDARINPOLH4-SPSS21230321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163004693?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
SPLASH
Sustainable Solid T-shirt with Striped Mandarin Collar
Color: Pink
Size: L
Status: Ready for Collection    1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6203497-MTSAW20168-SPWIN20150720_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162525720?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
SPLASH
Sustainable Slim Fit Textured T-shirt with Henley Neck
Color: Grey
Size: XXL
Status: Ready for Collection    1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5010072-MANDARINPOLH4-SPSS21230321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163004688?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
SPLASH
Sustainable Solid T-shirt with Striped Mandarin Collar
Color: White
Size: L
Status: Ready for Collection    1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6204471-PNC-M-PIQUE-SP21260121_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163010836?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
SPLASH
Sustainable Solid Polo T-shirt with Short Sleeves
Color: Red
Size: XL
Status: Ready for Collection    1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583468